UDP_DATA = "Beat!"

URL_SCHEME = "http://"

HOSTS_PATH = "/beatbot/hosts"

PRIMARY_KEY = "host"

LISTENER_HOST = "0.0.0.0"
LISTENER_PORT = 8989

CHECKER_INTERVAL = 15

TIME_STRING_FORMAT = "%Y-%m-%d %H:%M:%S"

DEFAULT_FLASK_PORT = 5000
